@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body{
	background-color:#FFF;
	width:100%;
}
#container {
	position: absolute;
	width: 1050px;
	height: 1600px;
	margin: 0 auto;
	text-align: center;
	background-color: #FFFFFF;
}

#slide {
	position: absolute;
	margin: 0px;
	text-align: center;
	background-color: none;
	width: 908px;
	height: 414px;
	left: 127px;
	top: 52px;
}

#fotos {
	position: absolute;
	margin: 0px;
	text-align: center;
	background-color: none;
	width: 705px;
	height: 750px;
	left: 315px;
	top: 807px;
}
#rodape {
	position: absolute;
	margin: 0px;
	background-color: none;
	width: 705px;
	height: 50px;
	left: 311px;
	top: 1501px;
}
.img {
	margin:0px;
	padding:0px;
	border:none;
	position:absolute;
	
}
